body{
    margin: 0;  
    background-color: #262626;
    font-family: Arial, Helvetica, sans-serif;
}

.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 35px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    }

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
}

input[type="submit"].connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
    border: none;
}

input[type="submit"].connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

form{
text-align: center;
margin-top:50px;
}

#participant{
display: flex;
flex-direction: column;
align-items: center;
}

h1{
    color: white;
    font-weight: bolder;
    margin-bottom: 1px;
    font-family: Arial, Helvetica, sans-serif;
}

.butons{
display:flex;
align-items:stretch;
margin:10px;
margin-right:10px;
}

input[type="submit"].ajouterCollab{
    padding: 15px;
    width: fit-content;
    background-color: #808080;
    border: 0px;
    color: white;
    font-size: 15px;
}

input[type="submit"].ajouterCollab:hover{
cursor:pointer;
background-color:#7D043C;
}

input[type="submit"].ajouterExit{
padding: 15px;
    width: 120px;
    background-color: #D80669;
    border: 0px;
    color: white;
    font-size: 15px;
}

input[type="submit"].ajouterExit:hover{
cursor:pointer;
background-color:#7D043C;
}

.selPart{
    width: 400px;
    color: black;
    margin-top: 20px;
    margin-left: 10px;
    height: 30px;
    border-color:#D80669; 
}
.error{
color:#D80669;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
}
